Welcome to the home of The Hitchhiker’s Guide to Online Anonymity.

This is a maintained guide with the aim of providing an introduction to various online tracking techniques, online id verification techniques, and guidance to creating and maintaining anonymous online identities including social media accounts safely and legally. <span style="color: red">**It is written with hope for activists, journalists, scientists, lawyers, whistle-blowers, and good people being oppressed/censored anywhere!**</span> No prerequisites besides basic knowledge of English and technology and some common acronyms regarding technology.

This guide is an open-source non-profit initiative, [licensed](LICENSE.html) under **Creative Commons Attribution-NonCommercial 4.0 International** ([cc-by-nc-4.0] <sup>[[Archive.org]][8]</sup>) and is not sponsored/endorsed by any commercial/governmental entity. This means that you are free to use my guide for pretty much any purpose **excluding commercially** as long as you do attribute it.

The latest version is **1.0.8**, See the [changelog](CHANGELOG.html). 

This project is also supporting the Tor Project by currently running four Tor Exit nodes to help others. 
See the nodes here: <https://metrics.torproject.org/rs.html#search/family:970814F267BF3DE9DFF2A0F8D4019F80C68AEE26>

**If you'd like to make a donation to help this project, you can do so from [here](donations.html) where you'll also find the project goals.
All the donations will be strictly used within the context of this project. All donations are logged on the donations page (inbound and outbound).**

Latest Online HTML versions at:
- Main: <https://anonymousplanet.org/guide.html> <sup>[[Archive.org]][6]</sup> <sup>[[Archive.today]][7]</sup>
- Mirror: <https://mirror.anonymousplanet.org/guide.html>
- IPFS Mirror: <https://ipfs.anonymousplanet.org>
- Tor Mirror: <http://thgtoa7imksbg7rit4grgijl2ef6kc7b56bp56pmtta4g354lydlzkqd.onion/guide.html> 

Latest PDF versions at:
- Light Theme: <https://anonymousplanet.org/guide.pdf> <sup>[[Mirror]][1]</sup> <sup>[[Archive.org]][2]</sup> 
- Light Theme over Tor: <http://thgtoa7imksbg7rit4grgijl2ef6kc7b56bp56pmtta4g354lydlzkqd.onion/guide.pdf> 
- Dark Theme: <https://anonymousplanet.org/guide-dark.pdf> <sup>[[Mirror]][3]</sup> <sup>[[Archive.org]][4]</sup> 
- Dark Theme over Tor: <http://thgtoa7imksbg7rit4grgijl2ef6kc7b56bp56pmtta4g354lydlzkqd.onion/guide-dark.pdf>
- Also available on CryptPad.fr at: <https://cryptpad.fr/drive/#/2/drive/view/Ughm9CjQJCwB8BIppdtvj5zy4PyE-8Gxn11x9zaqJLI/>
- Also available on Anonarchive.org using the following public key: ```BPMWFUFLlN1obX3MA7RC?H2Ghz6A9hlNkanvT```

Latest OpenDocument Text version at: <https://anonymousplanet.org/guide.odt> <sup>[[Mirror]][5]</sup> <sup>[[Archive.org]][9]</sup> <sup>[[Tor Mirror]][10]</sup> 

If you want to see the changes between your PDF and the latest PDF, you could use one of these tools:

- <https://tools.pdf24.org/en/compare-pdf>
- <https://products.aspose.app/pdf/comparison>
- <https://draftable.com/compare>

If you want to compare the older version of the ODT format with a newer version, use the LibreWriter compare features as explained here: <https://help.libreoffice.org/7.1/en-US/text/shared/guide/redlining_doccompare.html>

The guide and all the files are also readily available on Archive.org and Archive.today: 

- Archive.org: <https://web.archive.org/web/https://anonymousplanet.org/>
- Archive.today: <https://archive.fo/anonymousplanet.org/>
- Archive.today over Tor: <http://archiveiya74codqgiixo33q62qlrqtkgmcitqx5u2oeqnmn5bpcbiyd.onion/anonymousplanet.org/>

**If you want to check the files for integrity, safety, authenticity, please refer to this ["How To"](verify.html).**

Feel free to submit issues using Github Issues.

Follow or contact me on: 
- Twitter: <https://twitter.com/AnonyPla>
- Mastodon: <https://mastodon.social/@anonypla>
- Element/Matrix.org: ```@anonypla:tchncs.de``` **(@anonypla:matrix.org and @anonypla:envs.net are currently out of order)**
- Reddit: <https://old.reddit.com/message/compose/?to=AnonyPla>
- E-Mail: <contact@anonymousplanet.org>

Discussion Channels:
- Matrix: ```#anonymity:matrix.org``` <https://matrix.to/#/#anonymity:matrix.org>
- Github Discussions: <https://github.com/AnonymousPlanet/thgtoa/discussions>

Criticism, opinions, ideas are welcome! The ultimate intent is to not have any inaccuracies in the guide.

Have a good read and feel free to share/recommend it!

[cc-by-nc-4.0]: https://creativecommons.org/licenses/by-nc/4.0/
[1]: https://mirror.anonymousplanet.org/guide.pdf 
[2]: https://web.archive.org/web/https://anonymousplanet.org/guide.pdf
[3]: https://mirror.anonymousplanet.org/guide-dark.pdf 
[4]: https://web.archive.org/web/https://anonymousplanet.org/guide-dark.pdf
[5]: https://mirror.anonymousplanet.org/guide.odt 
[6]: https://web.archive.org/web/https://anonymousplanet.org/guide.html
[7]: https://archive.fo/anonymousplanet.org/guide.html
[8]: https://web.archive.org/web/https://creativecommons.org/licenses/by-nc/4.0/
[9]: https://web.archive.org/web/https://anonymousplanet.org/guide.odt
[10]: http://thgtoa7imksbg7rit4grgijl2ef6kc7b56bp56pmtta4g354lydlzkqd.onion/guide.odt
[12]: https://mirror.anonymousplanet.org/AnonymousPlanet_0x89DAB601_public.asc
[14]: http://thgtoa7imksbg7rit4grgijl2ef6kc7b56bp56pmtta4g354lydlzkqd.onion/AnonymousPlanet_0x89DAB601_public.asc